unit Unit55;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ExtCtrls, ComCtrls, Gauges, StdCtrls;

type
  TForm5 = class(TForm)
    Bevel1: TBevel;
    Panel1: TPanel;
    G1: TGauge;
    Label1: TLabel;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form5: TForm5;

implementation

{$R *.DFM}



end.
